=== debian/control ===
Source: apertium-br-fr
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Section: science
Priority: optional
Build-Depends: apertium-dev,
               cg3,
               debhelper-compat (= 12),
               gawk,
               pkg-config
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/science-team/apertium-br-fr
Vcs-Git: https://salsa.debian.org/science-team/apertium-br-fr.git
Homepage: https://apertium.org/
Rules-Requires-Root: no

Package: apertium-br-fr
Architecture: all
Depends: apertium (>= 3.4),
         cg3,
         ${misc:Depends}
Conflicts: apertium-fr-br
Provides: apertium-fr-br
Description: Apertium linguistic data to translate between Breton and French
 This is a linguistic package for the Apertium shallow-transfer
 machine translation system. The package can be used to translate
 between Breton and French.
