=== debian/tests/control ===
Tests: runsampletest
Depends: @, apertium-dev
Restrictions: allow-stderr

Tests: runregressiontest
Depends: @, apertium-dev
Restrictions: allow-stderr
