## apertium-br-fr 0.5.1

=== debian/changelog ===
apertium-br-fr (0.5.1-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream (Closes: #978359)
  * Remove temporary Debian patches, fixed upstream.
  * debian/control:
    + Bumped standards version to 4.5.1
    + Bumped dh to 13.
    + Updated dependencies.

  [ Kartik Mistry ]
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jan 2021 13:45:34 +0530
