=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-br-fr-$1.tar.bz2%" \
    https://github.com/apertium/apertium-br-fr/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
